# H460P_ArrayOf_PresenceNotification Class Reference

`#include <h460pres.h>`

Inheritance diagram for H460P_ArrayOf_PresenceNotification:

[legend]

## Public Member Functions

| H460P_ArrayOf_PresenceNotification (unsigned tag=UniversalSequence, TagClass tagClass=UniversalTagClass)
PASN_Object * | CreateObject () const
H460P_PresenceNotification & | operator[] (PINDEX i) const
PObject * | Clone () const

## Constructor & Destructor Documentation

H460P_ArrayOf_PresenceNotification::H460P_ArrayOf_PresenceNotification | ( | unsigned | tag = `UniversalSequence`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PObject* H460P_ArrayOf_PresenceNotification::Clone | ( |  | ) | const

PASN_Object* H460P_ArrayOf_PresenceNotification::CreateObject | ( |  | ) | const

H460P_PresenceNotification& H460P_ArrayOf_PresenceNotification::operator[] | ( | PINDEX | i | ) | const

The documentation for this class was generated from the following file:

- h460pres.h